pass-audit(1)

NAME
pass-audit - A pass(1) extension for auditing your password repository.

SYNOPSIS
pass audit [-f|--filename filename] [-h] [-V] [paths]

DESCRIPTION
pass audit is a password store extension for auditing your password repository. It supports safe breached password detection from haveibeenpwned.com using K-anonymity method duplicated passwords, and password strength estimaton using zxcvbn.

COMMAND

pass audit Path

OPTIONS

-n, --name name
    Check only passwords from file with name name.gpg.

-q, --quiet
    Be quiet.

-v, --verbose
    Be verbose.

-V, --version
    Show the program version and exit.

-h, --help
    Show usage message.

SEE ALSO
pass(1), pass-tomb(1), pass-import(1), pass-update(1), pass-otp(1)

AUTHORS
pass audit was written by Alexandre Pujol (alexandre@pujol.io)\ and contributors.

COPYING
This program is free software: you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program. If not, see <http://www.gnu.org/licenses/>.